---
title: List
url: https://www.tines.com/docs/api/stories/notes/list/
updated: 2026-03-09T14:32:44+00:00
description: List notes.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Notes](https://www.tines.com/llm/docs/api/stories/notes.md)*

# List

*[View on tines.com](https://www.tines.com/docs/api/stories/notes/list/)*

## Description

List notes.

## Request

HTTP Method: **GET**

| Parameter | Description                                                                                                                    |
| --------- | ------------------------------------------------------------------------------------------------------------------------------ |
| story_id  | **Optional** List notes for the given story                                                                                    |
| mode      | **Optional** List notes for the given story mode (`LIVE` or `TEST`, must be used with `story_id`)                              |
| team_id   | **Optional** List notes for the given team                                                                                     |
| group_id  | **Optional** List notes for the given group                                                                                    |
| per_page  | **Optional** Set the number of results returned per page.                                                                      |
| page      | **Optional** Specify the page of results to return if there are multiple pages. Defaults to page 1.                            |
| draft_id  | **Optional** List notes for the given draft. [About drafts](https://www.tines.com/docs/stories/change-control/#api-endpoints). |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/notes/ \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an array listing the requested notes.

### Field description

| Parameter  | Description                                                                         |
| ---------- | ----------------------------------------------------------------------------------- |
| id         | The note ID.                                                                        |
| story_id   | ID of story to which the note belongs.                                              |
| story_mode | Mode of the story to which the note belongs `LIVE` or `TEST`                        |
| group_id   | ID of group to which the note belongs.                                              |
| content    | The note [Markdown](https://www.markdownguide.org/basic-syntax/) formatted content. |
| position   | An object describing the XY coordinates of the position on the story diagram.       |
| draft_id   | ID of the draft to which the note belongs.                                          |
| draft_name | Name of the draft to which the note belongs.                                        |

### Sample response

```json
{
  "annotations": [
    {
      "id": 21405,
      "story_id": 813,
      "story_mode": "LIVE",
      "group_id": null,
      "position": {
        "x": 0,
        "y": 0
      },
      "content": "# Example note",
      "draft_id": 12345,
      "draft_name": "My draft"
    }
  ],
  "meta": {
    "current_page": "https://<tenant-domain>/api/v1/notes?per_page=20&page=1",
    "previous_page": null,
    "next_page": null,
    "next_page_number": null,
    "per_page": 20,
    "pages": 1,
    "count": 1
  }
}
```
